Skip to content

Logged out

POST
/authentication/logout
curl --request POST \
--url https://api.tradecloud1.com/v2/authentication/logout \
--header 'Refresh-Token: <Refresh-Token>'

Send the refresh token to invalidate it. Do NOT send an access token.

Successfully logged out

Not authenticated, the user should logout using the refresh token.

Service is not healthy (internal error), Tradecloud ops will be alerted.

Service is not healthy (bad gateway), Tradecloud ops will be alerted.

Service is unavailable (overloaded or down for maintenance), Tradecloud ops will be alerted.

Service is unavailable (gateway timeout), Tradecloud ops will be alerted.